Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

DualShield install its own copy of Tomcat, JRE and MySQL. It does not use or share other instances of Tomcat, JRE or MySQL that might have been also installed on the same machine by other applications. Therefore, upgrading other instance instances of Tomcat, Java or MySQL has no effect on DualShield. To upgrade the framework components used by DualShield you must use the framework installer upgrade tool supplied by Deepnet Security as a part of in the DualShield platform. You should not attempt to upgrade the framework components in the DualShield platform using other thirdparty third party tools.